.strip-bg {
  background-image: none;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.main-menu ul li a {
  font-size: 16px !important;
  font-weight: 300;
}

ul.post-categories li {
  list-style-type: none !important;
  padding-bottom: 2px;
}

span.box-head-title img,
div.right-icon-coloum span img {
  width: 40px;
}

.header-banner.homepage-header {
  height: auto;
  padding: 100px 0px 50px 0px;
}
.margintp20 {
  margin-top: 20px;
}

.margintpminu20 {
  margin-top: -20px;
}

.margintbottom10 {
  margin-bottom: 10px;
}

.benifit_min_height {
  min-height: 140px;
}
.featured_content_p_height {
  min-height: 150px;
}

.team-member {
  text-align: center;
  margin-bottom: 15px;
  text-decoration: none;
  display: block;
  position: relative;
}

.sptp-member h5 {
  color: #3ec4ff;
  font-size: 16px;
  text-transform: uppercase;
  margin-bottom: 0;
}

.sptp-member p {
  color: #fff;
  font-size: 15px;
  padding-top: 10px;
  margin-top: 0;
  margin-bottom: 1rem;
  text-align: center;
  line-height: 1.5;
}

.row.marginTop50 {
  margin-top: 70px;
}

.widget.widget_ultimate_posts h1 {
  font-size: 60px;
  line-height: 68px;
  color: #fff;
  font-family: niveau-grotesk, sans-serif;
  font-style: normal;
  font-weight: 400;
}

.img-fluid-edgeops {
  max-width: 75%;
  height: auto;
}
.img-fluid-datamesh {
  max-width: 100%;
  height: auto;
}

#over100 {
  margin-bottom: 18px;
}

.time-ico {
  background-size: 30px;
}

.team-ico,
.intg-ico,
.cust-ico,
.arrow-ico,
.data-ico,
.build-ico,
.incor-ico {
  background-size: 44px;
}

div.edgeOps ul li {
  font-size: 16px;
}

.edgeOps li {
  padding: 10px 10px 10px 60px;
}

.sptp-member-social.icon_only .sptp-linkedin {
  color: #ffffff !important;
}

.sptp-member-social ul li {
  padding-bottom: 2px;
}

.sptp-member p {
  margin-bottom: -6px !important;
  min-height: 80px;
}

ul.navbar-nav li.current-menu-item {
  border-bottom: 3px solid #3ec4ff;
}
ul.navbar-nav li.current-menu-item:last-child {
  border-bottom: none;
}

div.edge_group button {
  cursor: context-menu !important;
}

div.career-text .lead {
  font-size: 16px;
}

.mt-2 {
  margin-top: 1.6rem !important;
}

.feature-boxs.feature-boxsparts {
  min-height: 730px;
}

.b-devbotom {
  background-image: none;
}

.header-banner.homepage-header {
  /*height: 90vh !important;*/
  height: auto;
  min-height: 500px !important;
}

.developer-bg {
  background-image: url(img/header_img/header-bg1.png);
  background-position: right;
  background-repeat: no-repeat;
}

.devlop-bg {
  background-size: 95% 100% !important;
}

div.career-text .lead {
  font-size: 1.25rem;
}
.p-margintb {
  margin-top: -80px;
  margin-bottom: 60px;
}

.solutions-banner-bg {
  background-image: url(img/header_img/header-bg9.png);
  background-position: right;
  background-repeat: no-repeat;
}

.partner-banner-bg {
  background-image: url(img/header_img/header-bg7.png);
  background-size: 95% 100% !important;
}

.product-banner-bg {
  background-image: url(img/header_img/header-bg3.png);
}

.company-banner-bg {
  background-image: url(img/header_img/header-bg10.png);
}

.grecaptcha-badge {
  visibility: hidden;
  opacity: 0;
  transition: linear opacity 1s;
}

.grecaptcha-badge.showgr {
  visibility: visible;
  opacity: 1;
  transition: linear opacity 1s;
}

#customer_use_case p.lead {
  font-size: 1.4rem;
  width: 100%;
}

h1.mb-3 span {
  color: #3ec4ff !important;
}

ul.Pro_text_left {
  padding-left: 20px;
}

.tearn-btn {
  letter-spacing: 2px;
}
.padding_20 {
  padding-top: 30px;
}

.lead_data {
  margin-bottom: 3rem;
}
.image_div_margin_40 {
  margin-top: 40px;
}

p.margin_top_20 {
  margin-top: 20px;
}
.section-hp {
  padding-top: 100px;
}
.wordspacingedgeops {
  letter-spacing: 0.3px;
}

.member-row-two .team-member {
  margin-bottom: 15px;
}

.action-btn {
  float: left;
}

.wordspacingedgeops {
  margin-top: -512px;
}

div.wordspacingedgeops .col-4 {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.rapid-up {
  margin-top: 480px;
}

a:not([href]) {
  cursor: default;
}

.feature-boxhome {
  min-height: 270px;
}
.spacetop100 {
  margin-top: 100px;
}

ul.navbar-nav li.current-menu-item {
  border: 0px;
}
ul.navbar-nav li.current-menu-item a {
  background-color: rgba(62, 196, 255, 0.4);
}

ul.navbar-nav li a:hover {
  background-color: rgba(62, 196, 255, 0.4);
}

#get_a_demo_content {
  display: none;
  text-align: left !important;
  margin-top: 64px;
  width: 80%;
  margin-left: 110px;
}

.action-btn-purple {
  padding: 6px 30px !important;
  border: 2px solid #14f4af;
  position: relative;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 1.01px;
  transition: all 0.8s ease-in-out;
  background: #14f4af;
  color: #000;
  float: left;
  margin-left: 10px;
}

.wpcf7-form p:nth-child(2),
.wpcf7-form p:nth-child(3) {
  float: left;
  width: 50%;
}

.wpcf7-form p:nth-child(4) input[type="email"],
.wpcf7-form p:nth-child(4) label {
  width: 100%;
}
.wpcf7-form p:nth-child(4) input[type="email"] {
  font-size: 16px;
  border: 1px solid #589bc4;
  font-family: inherit;
  -webkit-appearance: none;
  border-radius: 0;
  padding-bottom: 8px;
  cursor: text;
  /*
	background: transparent;
	ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
    filter:alpha(opacity=85); 
    -khtml-opacity:.85; 
    -moz-opacity:.85; 
    opacity:.85;
    color: #fff;
	*/
  padding-left: 6px;
  height: 35px;
}

.wpcf7-form p:nth-child(5) select,
.wpcf7-form p:nth-child(6) select {
  width: 100%;
  /*color: #ffffff;*/
  height: 35px;
  padding-left: 6px;
  /*
	border: 1px solid #589bc4;
	background-color: #589bc4;
	*/
}

.wpcf7-form p:nth-child(2) input[type="text"] {
  width: 98%;
  font-size: 16px;
  border: 1px solid #589bc4;
  font-family: inherit;
  -webkit-appearance: none;
  border-radius: 0;
  padding-bottom: 8px;
  cursor: text;

  /*
	background: transparent;
	ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
    filter:alpha(opacity=85); 
    -khtml-opacity:.85; 
    -moz-opacity:.85; 
    opacity:.85;
    color: #fff;
	*/
  padding-left: 6px;
}

.wpcf7-form p:nth-child(3) input[type="text"] {
  width: 100%;
  font-size: 16px;
  border: 1px solid #589bc4;
  font-family: inherit;
  -webkit-appearance: none;
  border-radius: 0;
  padding-bottom: 8px;
  cursor: text;
  /*
	background: transparent;
	ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
    filter:alpha(opacity=85); 
    -khtml-opacity:.85; 
    -moz-opacity:.85; 
    opacity:.85;
	color: #fff;*/
  height: 35px;
  padding-left: 6px;
}

.country-select.inside input,
.country-select.inside input[type="text"] {
  width: 100%;
  font-size: 16px;
  border: 1px solid #589bc4;
  font-family: inherit;
  -webkit-appearance: none;
  border-radius: 0;
  padding-bottom: 8px;
  cursor: text;
  background: rgba(0, 19, 35, 0.4);
  color: #fff;
}

div#get_a_demo_content .wpcf7-form [type="submit"] {
  padding: 6px 30px !important;
  border: 2px solid #14f4af;
  position: relative;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 1.01px;
  transition: all 0.8s ease-in-out;
  background: #14f4af;
  color: #000;
  float: right;
  margin-left: 10px;
  font-weight: 100;
}

div#logindiv {
  margin: 5% 24%;
  align-content: center;
}

div#logindiv form#loginform {
  width: 50%;
  font-size: 1.25rem;
  font-weight: 300;
}

div#logindiv form#loginform p label {
  width: 100%;
  font-size: 1.25rem;
  font-weight: 300;
}
div#logindiv form#loginform p input[type="text"],
form#loginform p input[type="password"] {
  width: 100%;
  font-size: 1.25rem;
  font-weight: 300;
}

div#logindiv form#loginform input[type="submit"] {
  padding: 6px 30px !important;
  border: 2px solid #14f4af;
  position: relative;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 1.01px;
  transition: all 0.8s ease-in-out;
  background: #14f4af;
  color: #000;
  float: right;
  margin-left: 10px;
  font-weight: 100;
}

@media (max-width: 767px) {
	
	.img-fluid-resp {
		max-width:280px;
	}
  div#logindiv {
    margin: 0px auto;
    align-content: center;
  }
  div#logindiv form#loginform {
    width: 100%;
  }

  ul.post-categories li {
    list-style-type: none !important;
    padding-bottom: 2px;
    margin-left: -46px;
  }
  .owl-item .feature-boxs {
    min-height: 250px !important;
  }
  .action-btn-footer {
    padding: 12px 48px !important;
    border: 2px solid #fff;
    position: relative;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
    transition: all 0.8s ease-in-out;
    background: #012442;
    font-size: 12px;
    float: none;
  }

  .banner-mob-comp {
    background-image: url(img/header_img/mobile/header-bg10.png) !important;
  }

  .devlop-bg .banner-mob-part {
    background-image: url(img/header_img/mobile/header-bg7.png) !important;
  }
  .developer-bg {
    background-image: url(img/header_img/mobile/header-bg1.png) !important;
  }

  .product-banner-bg {
    background-image: url(img/header_img/mobile/header-bg3.png);
  }

  .solutions-banner-bg {
    background-image: url(img/header_img/mobile/header-bg9.png) !important;
  }
  .company-banner-bg {
    background-image: url(img/header_img/mobile/header-bg10.png);
  }

  .product-banner-bg .banner-mob-part {
    background-image: url(img/header_img/mobile/header-bg3.png);
  }

  div.sptp-member h4 {
    font-size: 16px !important;
    font-weight: 500 !important;
    min-height: 32px;
  }

  div.sptp-member h5 {
    font-size: 12px !important;
    min-height: 20px;
  }

  .sptp-member p {
    min-height: 115px;
  }

  .member-row-two .team-member {
    margin-bottom: 15px;
  }

  div.social-menu-top ul li:last-child a {
    padding-top: 15px;
  }

  .section-hp {
    padding-top: 50px;
  }

  /*
	.edgeOps.soluion-list li {
		padding: 0px 0px 0px 56px;
	}
	*/

  .time-ico {
    background-size: 20px;
  }

  .team-ico,
  .intg-ico,
  .cust-ico,
  .arrow-ico,
  .data-ico,
  .build-ico,
  .incor-ico {
    background-size: 26px;
  }
  h3.cust-text {
    line-height: 28px;
    padding: 30px 0 70px;
  }

  .drive_sol .prod_icon_05 {
    background-size: 30px;
  }
  .drive_sol li {
    padding: 10px 76px 10px 48px;
  }
  .m-40 {
    margin-bottom: 20px;
  }
  .mb-5,
  .my-5 {
    margin-bottom: 2rem !important;
  }
  .parner-categories .box-head-title img {
    margin-top: -6px;
  }

  .action-btn {
    margin: 0 auto;
  }
  .margintp20 {
    margin-top: 0px;
  }
  .b-devbotom-mob {
    background-image: none;
  }
}

@media (max-width: 991px) {
  .main-menu ul li a {
    padding: 16px 12px;
  }

  .feature-boxhome {
    min-height: 340px;
  }
}

.sptp-member h4 {
  text-align: center;
  min-height: 54px;
}

.sptp-member h5 {
  text-align: center;
  min-height: 32px;
}

#board_advisors .pl-60 {
  padding-left: 40%;
}

@media (max-width: 768px) {
  #board_advisors .pl-60 {
    padding-left: 0%;
  }
  .policy {
    min-width: 100px;
  }
  .linkdin-bws {
    padding: 0px 0px 0px 40px;
  }
}

.logo-desc-text {
  font-size: 20px;
  text-align: left;
  width: revert;
  padding-left: 0%;
  line-height: 22px;
}

div#logo_desc_text_2 {
  padding-left: 11%;
  margin-bottom: -20px;
}
div#logo_desc_text_4 {
  margin-bottom: 6px;
}
div#logo_desc_text_5 {
  margin-bottom: -45px;
}

.feature-boxs h5.mb-3 {
  min-height: 120px;
}

.comment-form p label {
  min-width: 100px;
}
a.ahref_blue {
  text-decoration: underline;
  font-size: 1.25rem;
  font-weight: 300;
}
.font40 {
  font-size: 40px;
}

.feature-boxs-p {
  min-height: 125px;
}
@media (max-width: 767px) {
  .feature-boxs-p {
    min-height: 80px;
  }
  div.custom-resources p.text-white,
	div.custom-resources p.lead {
	  line-height: 20px!important;
  }
  p.imageopacity {
	opacity:1;
  }
  
}

div.tagcloud a {
  border: 1px solid #ffffff;
  padding: 10px;
}
div.tagcloud a:hover {
  border: 1px solid #ffffff;
  padding: 10px;
  background-color: rgba(62, 196, 255, 0.4);
  color: #ffffff;
}

.custom-resources {
  background-color: #ffffff;
  color: #000;
}
.custom-resources h1.mb-3 {
  color: #000;
}
.custom-resources p {
  color: #000;
}

.custom-resources a {
  color: #000;
}

.widget_tag_cloud {
  padding-bottom: 50px;
  display: block;
}

.widget_ultimate_posts_resources {
  background: #ffffff;
}

div.custom-resources p.text-white,
div.custom-resources p.lead {
  color: #000000 !important;
  line-height: 1.5rem;
}


.t-a-right {
	text-align:right;
	float:right;
}
.lead_1_0 {
	font-size:1.00rem;
}

.lead_1_0 a.ahref_blue, .lead_1_0 a.ahref_blue:hover{
	font-size:1.00rem;
}

.p-m-top-bottom {
	margin-top: 1rem;
    margin-bottom: 1rem;
}
div.feature-boxs h5.mb-3 a {
	font-size: 1.25rem;
	font-weight:400;
}

div.feature-boxs h5.mb-3 a:hover {
	font-size: 1.25rem;
	font-weight:400;
}

.custom-resources a.wp-block-button__link, .custom-resources a.wp-block-button__link:hover {
	color:#ffffff;
}

.edgeop_side {
	background: #012442;
	color: #ffffff;
}

.edgeop_side h3 {
	margin-top: 40px;
	margin-bottom: 60px;
	margin-left: 50px;
	margin-right: 50px;
	color: #3ec4ff !important;
	font-weight: 700;
}

ul.edgeop_side_ul li {
	font-size: 22px;
	font-weight: 500;
	list-style:none;
	
}
ul.edgeop_side_ul li:before {
content: '\2713';
padding:5px;
margin:4px;
font-weight:900;
background: #ffffff;
color: #012442;
}

ul.edge_body li {
	font-weight: 500;
	line-height: 0.90;
}

.wp-block-columns {
	margin-bottom: 0.55em;
}

.row.edgetwoimage {
	padding-top:15px;
	background: lightgrey;
	margin: 10px;
}

div.product ul.edgesops {
	padding-top:30px;
}
div.product ul li span {
	font-weight: 700;
}

.section-hp.customers-partners {
	padding-top:140px;
	padding-bottom:100px;
}
.b-adapdix-dashboard-height {
	min-height:200px;
}


li.ico-img.mass_data_virtualization  {
	background-image: url(./img/opsedge_icon11.svg);
	padding: 10px 10px 10px 48px;
    
}

li.ico-img.adaptive_control {
	background-image: url(./img/ai.png);
	padding: 10px 10px 10px 48px;
}

li.ico-img.intelligent_data_routing {
	background-image: url(./img/developer_icon_02.svg);
	padding: 10px 10px 10px 48px;
	background-size:27px;
}

li.ico-img.streamlined_implementation {
	background-image: url(./img/ops_edge_icon_003.svg);
	padding: 10px 10px 10px 48px;
	background-size:27px;
}

li.ico-img.integrated_flexible {
	background-image: url(./img/solutions_icon_02.svg);
	padding: 10px 10px 10px 48px;
	background-size: 27px;
}

li.ico-img.secure_remote {
	background-image: url(./img/developer_icon_08.svg);
	padding: 10px 10px 10px 48px;
}

li.ico-img.powerful_ai {
	background-image: url(./img/prod_icon_01.png);
	padding: 10px 10px 10px 48px;
}


.edgeops .ico-img {
    background-repeat: no-repeat;
    background-position: left center;
}

.edgeops li {
    padding: 10px 10px 10px 48px;
    margin-bottom: 40px;
}

.edgesops  ul li::before {
	content:'';
}

 ul.operational_advantages li::before,  ul.business_impact li::before {
	content:"\2022";
}

.advanced_cate {
	margin-top:-100px!important;
}
.bold-text {
	font-weight:700;
}
/*
li.ico-img.minimize_manual {
	background-image: url(./img/developer_icon_05.svg);
	padding: 10px 10px 10px 48px;
}

li.ico-img.speed_up {
	background-image: url(./img/developer_icon_05.svg);
	padding: 10px 10px 10px 48px;
}

li.ico-img.steamline_process {
	background-image: url(./img/developer_icon_05.svg);
	padding: 10px 10px 10px 48px;
}

*/

/*
li.ico-img.real_time_time {
	background-image: url(./img/developer_icon_05.svg);
	padding: 10px 10px 10px 48px;
}
li.ico-img.real_time_alert {
	background-image: url(./img/developer_icon_05.svg);
	padding: 10px 10px 10px 48px;
}
li.ico-img.no_code {
	background-image: url(./img/developer_icon_05.svg);
	padding: 10px 10px 10px 48px;
}
li.ico-img.al_orchestration {
	background-image: url(./img/developer_icon_05.svg);
	padding: 10px 10px 10px 48px;
}
li.ico-img.exposing_of_data {
	background-image: url(./img/developer_icon_05.svg);
	padding: 10px 10px 10px 48px;
}
li.ico-img.intelligent_data {
	background-image: url(./img/developer_icon_05.svg);
	padding: 10px 10px 10px 48px;
}
li.ico-img.decentralization {
	background-image: url(./img/developer_icon_05.svg);
	padding: 10px 10px 10px 48px;
}
li.ico-img.enablement_transfer {
	background-image: url(./img/developer_icon_05.svg);
	padding: 10px 10px 10px 48px;
}
*/
/*
li.ico-img.mass_parallel {
	background-image: url(./img/developer_icon_05.svg);
	padding: 10px 10px 10px 48px;
}
li.ico-img.at_the_millisecond {
	background-image: url(./img/developer_icon_05.svg);
	padding: 10px 10px 10px 48px;
}
li.ico-img.multi_sensor {
	background-image: url(./img/developer_icon_05.svg);
	padding: 10px 10px 10px 48px;
}
li.ico-img.data_transformation {
	background-image: url(./img/developer_icon_05.svg);
	padding: 10px 10px 10px 48px;
}
li.ico-img.asset_model {
	background-image: url(./img/developer_icon_05.svg);
	padding: 10px 10px 10px 48px;
}
li.ico-img.no_code_graphical {
	background-image: url(./img/developer_icon_05.svg);
	padding: 10px 10px 10px 48px;
}
li.ico-img.alerts_notifications {
	background-image: url(./img/developer_icon_05.svg);
	padding: 10px 10px 10px 48px;
}
li.ico-img.work_flow_integration {
	background-image: url(./img/developer_icon_05.svg);
	padding: 10px 10px 10px 48px;
}
li.ico-img.pre_built_asset {
	background-image: url(./img/developer_icon_05.svg);
	padding: 10px 10px 10px 48px;
}
*/

/*
li.ico-img.reduced_maintenance {
	background-image: url(./img/developer_icon_05.svg);
	padding: 10px 10px 10px 48px;
}
li.ico-img.maximized_yield {
	background-image: url(./img/developer_icon_05.svg);
	padding: 10px 10px 10px 48px;
}
li.ico-img.maximized_throughput {
	background-image: url(./img/developer_icon_05.svg);
	padding: 10px 10px 10px 48px;
}
li.ico-img.minimized_unplanned {
	background-image: url(./img/developer_icon_05.svg);
	padding: 10px 10px 10px 48px;
}
li.ico-img.accelerated_journey {
	background-image: url(./img/developer_icon_05.svg);
	padding: 10px 10px 10px 48px;
}

li.ico-img.rapid_scalability {
	background-image: url(./img/developer_icon_05.svg);
	padding: 10px 10px 10px 48px;
}
li.ico-img.built_in_resiliency {
	background-image: url(./img/developer_icon_05.svg);
	padding: 10px 10px 10px 48px;
}
li.ico-img.ultra_low_latency {
	background-image: url(./img/developer_icon_05.svg);
	padding: 10px 10px 10px 48px;
}
li.ico-img.automated_data_integration {
	background-image: url(./img/developer_icon_05.svg);
	padding: 10px 10px 10px 48px;
}
li.ico-img.faster_roi {
	background-image: url(./img/developer_icon_05.svg);
	padding: 10px 10px 10px 48px;
}
*/

.img-fluid-resp {
width:100%;
}
	
.advanced_cate .box-head-title {
    background: #001c32;
 }
 .row.header-banner.lines-bg.align-items-center.header-responive.m-0 {
	padding-top:100px;
 }
 .row.header-banner.lines-bg.align-content-center.header-responive.m-0 {
    padding-top:100px;
 }
 
 div.support h5.mb-3 a {
    font-size: 16px;
    font-weight: 300;
}
ul.navbar-support {
     list-style: none;
	 padding:0px;
	 margin-top:50px;
}
ul.navbar-support li.menu-item a:hover{
	background-color: rgba(62, 196, 255, 0.4);
	padding:10px 30px;
	color: #ffffff;
	border-radius: 12px;
}
	
ul.navbar-support li.current-menu-item {
  border-bottom: 10px solid #3ec4ff;
}
ul.navbar-support li.current-menu-item {
  border-bottom: none;
}

.support .col-md-3, .support .col-md-9 {
	margin-top:0px;
}


.body-wrap-support {
	/*background-color: #ffffff;*/
	background-image: none;
	background-size:auto;
}

.body-wrap-support .navbar {
	background-color: #012442;
}

#eckb-article-page-container-v2 {
	margin-top:80px!important;
 }
#eckb-article-page-container-v2 #eckb-article-widget-sidebar-container.eckb-article-widget-sidebar--default-styles figure a, #eckb-article-page-container-v2 #eckb-article-widget-sidebar-container.eckb-article-widget-sidebar--default-styles li a, #eckb-article-page-container-v2 #eckb-article-widget-sidebar-container.eckb-article-widget-sidebar--default-styles ol a, #eckb-article-page-container-v2 #eckb-article-widget-sidebar-container.eckb-article-widget-sidebar--default-styles ul a {
	color:#012442;
}

#eckb-article-page-container-v2 #eckb-article-widget-sidebar-container.eckb-article-widget-sidebar--default-styles figure a:hover, #eckb-article-page-container-v2 #eckb-article-widget-sidebar-container.eckb-article-widget-sidebar--default-styles li a:hover, #eckb-article-page-container-v2 #eckb-article-widget-sidebar-container.eckb-article-widget-sidebar--default-styles ol a:hover, #eckb-article-page-container-v2 #eckb-article-widget-sidebar-container.eckb-article-widget-sidebar--default-styles ul a:hover {
	color:#2ea3f2;
}


#eckb-article-page-container-v2 #eckb-article-widget-sidebar-container.eckb-article-widget-sidebar--default-styles li:nth-child(3) a{
   font-size:20px;
}

#eckb-article-page-container-v2 #eckb-article-widget-sidebar-container.eckb-article-widget-sidebar--default-styles .eckb-article-widget-sidebar-body #eckb-nav_menu-3 .menu-support-pages-container ul#menu-support-pages li:nth-child(3) a{
   font-size:1rem;
}
.eckb-article-resets #eckb-article-page-container-v2 #eckb-article-content-body p{
	color: #000000;
}

div.ewd-ufaq-faq-title div.ewd-ufaq-post-margin-symbol {
	padding:10px 0px 0px 2px!important;
}

#epkb-main-page-container.epkb-basic-template .epkb-section-container {
	margin-top:0px!important;
}

#epkb-main-page-container.epkb-basic-template #epkb-content-container {
	margin-bottom:1%!important;
}

#promotions_popup {
	background-color: #ffffff;
}

#promotions_popup h2 {
	color: #3ec4ff; 
	font-family: niveau-grotesk, sans-serif; 
	font-style: normal;
}

#promotions_popup h2 a {
	font-size: 30px; 
	color: #3ec4ff; 
	font-family: niveau-grotesk, sans-serif; 
	font-style: normal; 
	text-decoration: underline;
}


/* Promotions CSS */
#ouibounce-modal .modal {
	width: 500px;
    height: 500px;
	padding: 40px 20px;
	background: url(img/bg.png) no-repeat;
	background-size: cover;
	font-family: niveau-grotesk, sans-serif;

}

 #ouibounce-modal .logo {
            max-width: 200px!important;
}

#ouibounce-modal .modal-content {
	border-radius: 0;
	background: #efefef;
}

#ouibounce-modal h2 {
	margin-top: 40px;
	font-weight: 700;
	font-size: 30px;
	line-height: 1.3;
	color: #011b3e;
	font-family: niveau-grotesk, sans-serif;
}

#ouibounce-modal p {
	color: #011b3e;
	font-size: 20px;
	max-width: 88%;
	font-weight: 500;
	margin: 20px 0;
}

.modal-content {
    background: transparent;
}
#ouibounce-modal .modal .modal-body *:not(iframe) {
    border: 0px solid #fff!important;
    background: transparent;
}

#ouibounce-modal .btn.btn-join {
	background: #022846!important;
	color: #fff!important;
	text-transform: uppercase!important;
	padding: 10px 15px!important;
	border-radius: 8px !important;
	font-weight: 500!important;
	margin-top: 40px!important;
}

#ouibounce-modal .bottom-img {
	position: absolute;
	max-width: 127px!important;
	right: -1px;
	bottom: -1px;
	overflow: hidden;
	max-height: 127px!important;
}

#ouibounce-modal p strong {
	color: #52bcf2;
	font-weight:700;
}

#ouibounce-modal .modal-body {
    font-size: 0.9em;
    overflow: unset!important;
}

a.anchor_tag {
	color: #2ea3f2;
    text-decoration: underline;
}

span.promotion_span {
	color: #52bcf2;
}

#promotion_paragraph p {
	font-size: 1.25em;
}
/**********/
@media (max-width: 767px) {
	
	
	#ouibounce-modal .modal {
		width: 300px;
		height: 400px;
		padding: 40px 20px;
		background: url(img/bg.png) no-repeat;
		background-size: cover;
		font-family: niveau-grotesk, sans-serif;

	}

	 #ouibounce-modal .logo {
				max-width: 100px!important;
	}

	#ouibounce-modal .modal-content {
		border-radius: 0;
		background: #efefef;
	}

	#ouibounce-modal h2 {
		margin-top: 20px;
		font-weight: 700;
		font-size: 22px;
		line-height: 1.0;
		color: #011b3e;
		font-family: niveau-grotesk, sans-serif;
	}

	#ouibounce-modal p {
		color: #011b3e;
		font-size: 15px;
		max-width: 88%;
		font-weight: 500;
		margin: 10px 0;
	}

	.modal-content {
		background: transparent;
	}
	#ouibounce-modal .modal .modal-body *:not(iframe) {
		border: 0px solid #fff!important;
		background: transparent;
	}

	#ouibounce-modal .btn.btn-join {
	background: #022846!important;
    color: #fff!important;
    text-transform: uppercase!important;
    padding: 10px 15px!important;
    border-radius: 8px !important;
    font-weight: 300!important;
    margin-top: 20px!important;
	}

	#ouibounce-modal .bottom-img {
		position: absolute;
		max-width: 27px!important;
		right: -1px;
		bottom: -1px;
		overflow: hidden;
		max-height: 27px!important;
	}

	#ouibounce-modal p strong {
		color: #52bcf2;
		font-weight:700;
	}

	#ouibounce-modal .modal-body {
		font-size: 0.9em;
		overflow: unset!important;
	}

	a.anchor_tag {
		color: #2ea3f2;
		text-decoration: underline;
	}
	
	.modal-body {
    position: relative;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 5px!important; 
	}
	#promotion_paragraph p {
		font-size: 1.00em;
	}

}


